www.digitalmars.com         C & C++   DMDScript  

D.gnu - GDC on Debian Stable

reply Lws <eluusive sbcglobal.net> writes:
Is it possible to get gdc working in debian stable? Or DMD for that 
matter? It uses GCC 2.95.4  and libc-2.2.5.  Walter, David?
Apr 22 2004
parent David Friedman <d3rdclsmail earthlink.net> writes:
Lws wrote:
 Is it possible to get gdc working in debian stable? Or DMD for that 
 matter? It uses GCC 2.95.4  and libc-2.2.5.  Walter, David?
 

I'm pretty sure the 2.95.x compiler will not be able to build GDC. If you build a 3.x version first, then it should be possible. David
Apr 22 2004